.channel-header{
    padding: 0 14px;
    height: 55px;
}
.channel-header__username{
    color: gray;
    font-size: 1rem;
    margin-left: 10px;
}
.channel-header .navbar-brand{
    font-size: 1.1rem;
}